



/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@font-face{
  font-family:"MetaSerifPro";
  src:url('../fonts/MetaSerifPro-Medium.otf');
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: Poppins-Regular, sans-serif;
}

/*---------------------------------------------*/
a {
	font-family: Poppins-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
  color: #6a7dfe;
  color: -webkit-linear-gradient(left, #21d4fd, #b721ff);
  color: -o-linear-gradient(left, #21d4fd, #b721ff);
  color: -moz-linear-gradient(left, #21d4fd, #b721ff);
  color: linear-gradient(left, #21d4fd, #b721ff);
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-family: Poppins-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #adadad;}
input:-moz-placeholder { color: #adadad;}
input::-moz-placeholder { color: #adadad;}
input:-ms-input-placeholder { color: #adadad;}

textarea::-webkit-input-placeholder { color: #adadad;}
textarea:-moz-placeholder { color: #adadad;}
textarea::-moz-placeholder { color: #adadad;}
textarea:-ms-input-placeholder { color: #adadad;}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}


/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {
  font-family: 'roboto', sans-serif;
  font-size: 13px;
  color: #666666;
  line-height: 1.5;
}

/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background: #f2f2f2;
}


/*------------------------------------------------------------------
[ Form ]*/

.login100-form {
  width: 100%;
  flex-basis: calc(71.6% + 24px);
  -webkit-box-flex: 0;
  flex-grow: 0;
  max-width: calc(71.6% + 24px);
 /* transform: translateY(-4px); */
}

.login100-form-title {
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  color: #333333;
  line-height: 1.2;
  text-align: center;
  font-weight: 900;
}
.login100-form-title i {
  font-size: 60px;
}

/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  margin-bottom: 25px;
}

.input100 {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #000;
  line-height: 1.2;

  display: block;
  width: 100%;
  background: transparent;
}

/*---------------------------------------------*/
.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input100::after {
  font-family: 'Roboto', sans-serif;
  content: attr(data-placeholder);
  line-height: 1.4375em;
  padding: 0px;
  color: rgb(107, 108, 111);
  font-size: 14px;
  font-weight: 500;
  display: block;
  transform-origin: left top;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: calc(100% - 24px);
  position: absolute;
  left: 0px;
  top: 0px;
  transform: translate(12px, 16px) scale(1);
  transition: color 200ms cubic-bezier(0, 0, 0.2, 1) 0ms, transform 200ms cubic-bezier(0, 0, 0.2, 1) 0ms, max-width 200ms cubic-bezier(0, 0, 0.2, 1) 0ms;
  z-index: 1;
  pointer-events: none;
}

.input100:focus + .focus-input100::after {
  transform: translate(12px, 7px) scale(0.75);
}

.input100:focus + .focus-input100::before {
  width: 100%;
}

.has-val.input100 + .focus-input100::after {
  transform: translate(12px, 7px) scale(0.75);
}

.has-val.input100 + .focus-input100::before {
  width: 100%;
}

/*---------------------------------------------*/
.btn-show-pass {
  font-size: 20px;
  color: #999999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  height: 100%;
  top: 0;
  right: 8px;
  padding-right: 5px;
  cursor: pointer;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  z-index: 9;
}

.btn-show-pass:hover {
  color: #6a7dfe;
  color: -webkit-linear-gradient(left, #21d4fd, #b721ff);
  color: -o-linear-gradient(left, #21d4fd, #b721ff);
  color: -moz-linear-gradient(left, #21d4fd, #b721ff);
  color: linear-gradient(left, #21d4fd, #b721ff);
}

.btn-show-pass.active {
  color: #6a7dfe;
  color: -webkit-linear-gradient(left, #21d4fd, #b721ff);
  color: -o-linear-gradient(left, #21d4fd, #b721ff);
  color: -moz-linear-gradient(left, #21d4fd, #b721ff);
  color: linear-gradient(left, #21d4fd, #b721ff);
}



/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 7px;
}

.wrap-login100-form-btn {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 25px;
  overflow: hidden;
  margin: 0 auto;
}

.login100-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;
  background: #a64bf4;
  background: -webkit-linear-gradient(right, #21d4fd, #b721ff, #21d4fd, #b721ff);
  background: -o-linear-gradient(right, #21d4fd, #b721ff, #21d4fd, #b721ff);
  background: -moz-linear-gradient(right, #21d4fd, #b721ff, #21d4fd, #b721ff);
  background: linear-gradient(right, #21d4fd, #b721ff, #21d4fd, #b721ff);
  top: 0;
  left: -100%;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100-form-btn {
  font-family: "Roboto", sans-serif;
  display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    outline: 0px;
    margin: 0px;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    appearance: none;
    text-decoration: none;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    min-width: 64px;
    width: 100%;
    text-transform: none;
    padding: 15px 60px;
    color: rgb(255, 255, 255);
    border-radius: 51px;
    border: 1px solid rgba(85, 36, 72, 0);
    transition: all 0.3s ease 0s;
    background: rgba(85, 36, 72, 0.3);
}

.wrap-login100-form-btn:hover .login100-form-bgbtn {
  left: 0;
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0px;
  pointer-events: none;

  font-family: 'roboto', sans-serif;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: FontAwesome;
  font-size: 16px;
  color: #c80000;

  display: block;
  position: absolute;
  background-color: #fff;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 5px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

.css-1trj0go {
  width: 42px;
  height: 48px;
}

.MainAppLayout_headerContainer__l3M4H {
  z-index: 1500
}

.headertopcontainer,.MainAppLayout_headerContainer__l3M4H {
  background-color: #fff;
  box-shadow: 0 3px 3px #ededed;
  position: fixed;
  top: 0;
  width: 100%
}

.headertopcontainer {
  z-index: 10
}

.headertopcontainer .headline_bar {
  height: 24px
}

.headertopcontainer .AppBar_headerContentCover .headerBar_logo a {
  border-bottom: none;
  text-decoration: none
}

@media(max-width: 330px) {
  .headertopcontainer .AppBar_headerContentCover .headerBar_logo a img {
      width:120px
  }
}

.headertopcontainer .AppBar_headerContentCover .AppBar_rightInfoCover_menu {
  max-height: 48px
}

.headertopcontainer .AppBar_headerContentCover .AppBar_rightInfoCover_menu .AppBar_profile {
  display: flex
}

.css-u50q4p {
  flex-basis: 25%;
  -webkit-box-flex: 0;
  flex-grow: 0;
  max-width: 25%;
}

.headertopcontainer .AppBar_headerContentCover .AppBar_rightInfoCover_menu .AppBar_infoPopupContainer__4gP2j {
  background: #fff;
  border-radius: 15px;
  bottom: -65px;
  box-shadow: 0 1px 3px rgba(0,0,0,.161);
  padding: 16px;
  position: absolute;
  right: 40px
}

.profileFrame_cover__cWRhV {
  border-radius: 50% 50% 0 50%;
  display: flex;
  overflow: hidden
}

.profileFrame_cover__cWRhV img {
  height: 100%;
  object-fit: cover;
  width: 100%
}

.profileFrame_cover__cWRhV.profileFrame_leftPoitedCover__dsd1j {
  border-radius: 50% 50% 50% 0
}

.profileFrame_cover__cWRhV.profileFrame_circleCover__ktTZ2 {
  border-radius: 50% 50% 50% 50%
}

.css-192yrjh {
  box-sizing: border-box;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
  padding: 16px;
}
.css-u50q4p {
  box-sizing: border-box;
  display: flex;
  flex-flow: wrap;
  margin: 0px;
  flex: 0 0 auto;
  -webkit-box-flex: 0;
  max-width: none;
  width: auto;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: end;
  justify-content: flex-end;
}
.css-b22p6r {
  box-sizing: border-box;
  display: flex;
  flex-flow: column wrap;
  margin: -4px 0px 0px -4px;
  flex: 0 0 auto;
  -webkit-box-flex: 0;
  max-width: none;
  width: auto;
  padding-left: 16px;
}
.css-ql7p01 {
  background-color: rgb(85, 36, 72);
}
.css-b22p6r > .MuiGrid-item {
  padding-left: 4px;
}
.css-b22p6r > .MuiGrid-item {
  padding-top: 4px;
}
.css-iykmyx {
  width: 100%;
  margin-left: auto;
  box-sizing: border-box;
  margin-right: auto;
  display: block;
  padding-left: 16px;
  padding-right: 16px;
  height: 80px;
}
.css-3kunwl {
  margin: 0px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 500;
  font-family: "Roboto", sans-serif;
}
input {
  line-height: 1.4375em;
  box-sizing: border-box;
  cursor: text;
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  width: 100%;
  position: relative;
  transition: background-color 200ms cubic-bezier(0, 0, 0.2, 1) 0ms;
  color: rgb(0, 0, 0);
  border: 1px solid rgb(226, 226, 225);
  overflow: hidden;
  font-size: 14px;
  border-radius: 8px;
  background-color: rgb(255, 255, 255)!important;
  height: 48px;
  padding: 25px 0px 8px 12px;
}
body input:focus {
  border-color: rgb(85, 36, 72)!important;
  font-size: 14px;
  background-color: rgb(255, 255, 255)!important;
}
.mainBGcontainer {
  background-color: #f9f9f9;
  min-height: 100vh;
  padding-top: 104px;
}
.mainBGcontainer .row {
  box-sizing: border-box;
  display: flex;
  flex-flow: wrap;
  width: 100%;
  padding-top: 161px;
  padding-bottom: 160px;
  -webkit-box-pack: center;
  justify-content: center;
}
.css-19g2724 {
  box-sizing: border-box;
  display: flex;
  flex-flow: wrap;
  width: 100%;
  margin: 0px;
  -webkit-box-pack: start;
  justify-content: flex-start;
  padding-top: 24px;
  gap: 4px;
}
.css-19g2724 h6 {
  margin: 0px;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: rgb(0, 0, 0);
  font-family: 'roboto', sans-serif;
}
.css-19g2724 a, a.txt2 {
  margin: 0px;
  font-family: 'roboto', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: rgb(85, 36, 72);
  text-decoration: underline;
}
h1.css-1irys2t {
  margin: 0px;
  font-weight: 500;
  font-size: 48px;
  line-height: 56px;
  display: block;
  font-family: MetaSerifPro;
  color: rgb(0, 0, 0);
  text-align: left;
}
.align-center {
  align-self: center;
}

/*------------------------------------------------------------------
[ Responsive ]*/

@media (min-width: 1200px) {
  .container {
    max-width: 1198px;
  }
}

@media (max-width: 576px) {
  .wrap-login100 {
    padding: 77px 15px 33px 15px;
  }
}


@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
  .wrap-login100 .login100-form {
    flex-basis: 100%;
    max-width: 100%;
  }
  h1.css-1irys2t {
    font-size: 42px;
    line-height: 56px;
  }
}

@media (max-width: 768px) {
  .mainBGcontainer {
    margin-top: 0px;
  }
  .mainBGcontainer .row {
    margin: 0px;
    padding-top: 168px;
  }
  .css-192yrjh {
    gap: 10px;
  }
  .css-192yrjh img{
    max-width: 100%;
  }
  .wrap-login100 {
    padding: 24px 0px;
    width: 100%;
  }
  .wrap-login100 .login100-form {
    flex-basis: 100%;
    max-width: 100%;
  }
  .css-b22p6r {
    padding-left: 8px;
  }
  h1.css-1irys2t {
    font-size: 32px;
    text-align: center;
    line-height: 40px;
  }
  .container {
    padding-left: 8px;
    padding-right: 8px;
  }
  .mainBGcontainer .col-md-8.col-xs-12.align-center {
    padding: 0;
  }
  .css-19g2724 {
    justify-content: center;
  }
}
